Couple of days back, PwnageTool 4.1 for Mac was released to jailbreak the iPhone, iPad, iPod touch and Apple TV on iOS 4.1. Some Mac OS X 10.5.x users were experiencing issues with this version so the iPhone Dev Team today released PwnageTool 4.1.1 to fix any issues on Mac OS X 10.5.x.

PwnageTool works only on Mac OS X and it’s a jailbreak tool based on creating pre-jailbroken custom firmwares while preserving your baseband to be able to unlock your iPhone after upgrading using the custom firmware.

You can download PwnageTool and check our step by step guide posted here to jailbreak your device using PwnageTool for Mac then follow this guide to unlock iOS 4.1 using Ultrasn0w and tell us how it worked for you!

UPDATE: Version 4.1.2 is out. You can get it from our iPhone download sections.

  • Camilo Cesarino

    When ultrasn0w will unlock 05.14.02 baseband in the 3gs iPhone?

  • Z

    Don’t know what OS my friend had on his MacBook, but I didn’t have any problems with pwnage tool at all. I just had to redo it in expert mode second time. Both simple and expert modes worked flawlessly. And the phone, as I said earlier, works better than jb’d with jailbreakme.

  • GT

    http://blog.iphone-dev.org/ says the latest version out is 4.1.2

    • Well, they just released another version.

  • Mike

    I’ve jb and unlocked my 3g 4.0.1 using redsnow on a pc. Can I use pawnage on a mac to jb, update, unlock AND keep my phone settings, library, data, etc?

  • Z

    I don’t think so

  • unlimitedream

    Sir i upgrade iphone3g to 4.1 n it’s not working again i downgrade to 4.0 but coz of baseband is 05.14.02 now it’s not working.Please help.I tryed 3g fuzzyband downgraderhow.still it’s not working. Please help me.

  • bikermama

    I tried the latest pwnage and when I tried to jailbreak/restore my 3G (OS4.0.2) to 4.1, I kept getting an error message “incompatible firmware”. Any theories about that?

  • Taunlecali

    Thanks